# Generated by Django 3.2 on 2023-10-16 09:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0019_auto_20231016_1620'),
    ]

    operations = [
        migrations.AddField(
            model_name='dataperikanan',
            name='kodeperikanan',
            field=models.TextField(null=True),
        ),
    ]
